Launchpad.net

CVE 2018-5101

A use-after-free vulnerability can occur when manipulating floating "first-letter" style elements, resulting in a potentially exploitable crash. This vulnerability affects Firefox < 58.

See the CVE page on Mitre.org for more details.

References